#codeigniter_profiler, #codeigniter_profiler legend {font-size: 13px !important;}
#codeigniter_profiler code {background: none !important;}
/* common */
.clearfix::before, .clearfix::after {content: ""; clear: both; display: table;}
/* homepage (catalog) */
.catalog_header {background-image: url(https://www.prosportovani.cz/prosportovani.jpg);background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;}
/* product list */
.product_list_item a {color: #717171;}
.filter__links ul {margin: 0; padding: 0;}
.filter__links li {list-style: none; padding: 0.625rem 2.5rem 0.625rem 0;}
.filter__links li label {margin: 0;}
.filter__links li input[type=checkbox] {margin-right: 5px;}
@media (min-width: 1200px)
{
  .filter__links li {margin-left: 1.25rem;}
}
.filter__in:last-child {border-bottom: none;}
.badge {margin-bottom: 5px;}
a.eshop_link_description {
    color: #68b159;
}
.section {
   padding: 0.625rem 0;
}
a.contact {
    color: #717187;
}

